<apex:page standardStylesheets="true" showHeader="true">
  <!-- Begin Default Content REMOVE THIS -->
  <h1>Congratulations</h1>
  This is a placeholder for the public landing page
  <!-- End Default Content REMOVE THIS -->
  <br/>    
  <br/>      
  <apex:outputLink title="Login" value="/login">Login</apex:outputLink>
  <br/>  
  <br/>      
  <apex:outputLink title="Login" value="/apex/USCP_Terminals">Terminals</apex:outputLink>
  <br/>   
    
  <br/>    
  <apex:outputLink title="Terms and Conditions (New Window)" target="_blank" value="/servlet/servlet.FileDownload?file=015Z00000006bpV">Husky Terms and Conditions</apex:outputLink>    
  
</apex:page>